Reply To: Double Login on Wyse S10 to TS 2008

#15529
ConfGen
Keymaster
  • Total Post: 11485
  • Jedi Master
  • ★★★★★★★

6.1 wasn’t working with W2k8 server at all.
6.3.017 was showing these color missmatches in my lab also. That’s why I use 6.3.012. Ask the support to send you that one and try again.
Or ask for even a newer one. Latest I know of is currently 6.3.022.

CG